body
{
   width: 1000px;
   margin: auto; 
   margin-top: 20px; 
   margin-bottom: 20px;    
   background-color: rgb(230,230,227);
 
	background-image: url("bilder/logotra.png");
	background-repeat: no-repeat;
	background-position:  right ;
}

#kopf
{
   width: 1000px;
   height: 150px;
   background-image: url("bilder/bannergut.png");
   background-repeat: no-repeat;
   margin-bottom: 10px;
}

#left
{
	float: left;
	width: 150px;
	/*height: 400px;*/
	margin-top: 15px;
	/*border: 2px solid black;*/
}

.woche
{
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(67,168,76)), to(rgb(230,230,227)));
	background: -moz-linear-gradient(top, rgb(67,168,76) 50%, rgb(230,230,227) 100%);    
	background-color:  rgb(67,168,76);
	border-style: ridge;
	margin-bottom: 20px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
	padding-bottom:10px;
}
.woche ul
{
	list-style-position: inside;
	 list-style-type: none;
	 position: left;
	 position: relative;
   right: 20px;
}
.woche h3
{text-align: center;}

.semaine
{
font-size: 12px;
text-decoration: none;
}

.week
{
color: red;
font-size: 17px;
}



#right
{
float: right;
	width: 150px;
	margin-top:15px;
}

.r
{
	 background: -webkit-gradient(linear, left top, left bottom, from(rgb(67,168,76)), to(rgb(230,230,227)));
	background: -moz-linear-gradient(top, rgb(67,168,76) 50%, rgb(230,230,227) 100%);    
	background-color:  rgb(67,168,76);
	 border-style:ridge   ;
	 margin-bottom: 20px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
}
.k{
	 background: -webkit-gradient(linear, left top, left bottom, from(rgb(67,168,76)), to(rgb(230,230,227)));
	background: -moz-linear-gradient(top, rgb(67,168,76) 50%, rgb(230,230,227) 100%);    
	background-color:  rgb(67,168,76);
	 border-style:ridge   ;
	 margin-bottom: 20px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
	color: black;
text-decoration: none;
}
.k a
{color: black;
text-decoration: none;
 font-size: 13px;}
 .k li
{
 font-size: 18px;}

#wetter
{
	float: left;
	width: 240px;
	/*height: 400px;*/
	margin-top: 50px;
	/*border: 2px solid black;*/
}
#wetterIndex
{
	float: left;
	width: 180px;
	/*height: 400px;*/
	margin-top: 15px;
	/*border: 2px solid black;*/
}
.w{
	 background: -webkit-gradient(linear, left top, left bottom, from(rgb(67,168,76)), to(rgb(230,230,227)));
	background: -moz-linear-gradient(top, rgb(67,168,76) 50%, rgb(230,230,227) 100%);    
	background-color:  rgb(67,168,76);
	 border-style:ridge   ;
	 margin-bottom: 20px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
}
#menu
{
   float: top;
   width: 1000px; 
   height: 30px;
   margin-top: 0px;
}
.mitglieder table
{
border-collapse: collapse;
border-color: black;
}
.mitglieder td tr
{
border: 1px solid black;
border-color: black;
}

.HM
{
margin-left: 40px;
}
.HM a
{
float: left;
	padding-right: 32px;
	padding-top:10px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: black;
}
.r a
{
color: black;
text-decoration: none;
}
.r h20
{color:red;}

.hauptmenu
{
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(230,230,227)), to(rgb(67,168,76)));
	background: -moz-linear-gradient(top, rgb(230,230,227) 0.5%, rgb(67,168,76) 100%);   
	background-color:  rgb(67,168,76); 
	border-style:ridge   ;
	margin-bottom: 0px; 
	text-align: center;
    height: 30px;
}

.hauptmenu a:hover
{
   color: red;
   }
   
#korpern
{
   margin-top:15px;
   margin-left: 160px;
   margin-bottom: 20px; 
   padding: 5px; /* dmit der Text nicht zu nah am Rand ist */ 
   background-color: white;
   background-image: url("bilder/logo_weiss_hell.jpg") ;
   background-repeat: no-repeat;
   background-position: top center;
   min-height: 680px;
   
}

 #korperm
{
	margin-top:15px;
   margin-left: 200px;
   margin-right: 110px;
   margin-bottom: 20px; 
   padding: 5px; /* dmit der Text nicht zu nah am Rand ist */ 
   background-color: white;
   background-image: url("bilder/logo_weiss_hell.jpg") ;
   background-repeat: no-repeat;
   background-position: top center;
   min-height: 680px;
   
}

#korper
{
   margin-left: 250px;
   /*margin-right: 13px;*/
   margin-top:15px;
   margin-bottom: 20px; 
   padding: 5px; /* dmit der Text nicht zu nah am Rand ist */ 
   background-color: white;
   background-image: url("bilder/logo_weiss_hell.jpg") ;
   background-repeat: no-repeat;
   background-position: top center;
    min-height: 680px;
}
#fotos
{
margin-top:15px;
   margin-bottom: 20px; 
   padding: 5px; /* dmit der Text nicht zu nah am Rand ist */ 
   background-color: white;
}
table
{
   border-collapse: collapse;
}
td, th /* Mettre une bordure sur les td ET les th */
{
   border: 1px solid black;
}

h2
{
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
h7
{
text-align: center;
color: rgb(67,168,76);
font-size: 20px;
}
h3
{
text-align: left;
}

img
{
border: none;
}

caption /* Titre du tableau */
{
   margin: auto; 
   font-family: Arial, Times, "Times New Roman", serif;
   font-weight: bold;
   font-size: 30px;
   color: red;
   margin-bottom: 20px; /* Pour éviter que le titre ne soit trop collé au tableau en-dessous */
}

table /* Le tableau en lui-même */
{
   margin: auto; /* Centre le tableau */
   border: none; /* Bordure du tableau avec effet 3D (outset) */
   border-collapse: collapse; /* Colle les bordures entre elles */
}


td /* Les cellules normales */
{
  border: none;
   /*font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;*/
   font-family: Verdana;
   font-size: 13px;
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
}

#fussnote
{
   padding: 5px;
   clear: both;
   text-align: center;
	border: 1px solid black;
   background-color: rgb(67,168,76);
}
   
.normal
{
color: black;
text-decoration: none;
}

.news
{
font-size: x-large;
text-decoration: underline;
font-family: "Times New Roman", Times, serif;
}
.stat
{
font-family: "Times New Roman", Times, serif;
}

.date
{
font-size:13px;
text-decoration: none;
}

.n
{
color: red;
font-size: 25px;
text-decoration: underline;
font-family: "Times New Roman", Times, serif;
}

.bose
{
color: red;
font-size: 18px;
}
.newsflash
{
color: red;
font-size: 12px;
}
.full_table td tr
{
border: none;
}

.stmartintitle
{
color: red;
font-size: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.stmartintext
{
font-size: 13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.red10px
{
color: red;
}